//
//  SFDebug.h
//  SFToolkit
//
//  Created by Matteo Rattotti on 2/27/09.
//  Copyright 2009 www.shinyfrog.net. All rights reserved.
//

#import <Cocoa/Cocoa.h>
/* In the target settings for the debug build put this in the “other C flags”: -DDEBUG */

#ifdef DEBUG
#define SFLog(...) NSLog(@"%s:%d  %@", __PRETTY_FUNCTION__, __LINE__, [NSString stringWithFormat:__VA_ARGS__])
#else
#define SFLog(...)
#endif