//
//  SFTextFieldCell.h
//  SFToolkit
//
//  Created by Matteo Rattotti on 7/11/09.
//  Copyright 2009 www.shinyfrog.net. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface SFTextFieldCell : NSTextFieldCell {
    NSColor *selectionColor;
    NSColor *altBgColor;
    NSColor *borderColor;
    NSColor *insertionPointColor;
    
    NSColor *inactiveInsertionPointColor;
    NSColor *inactiveSelectionColor;
    
    int cornerRadius;
    int borderSize;
}

@end
