//
//  SFRegistrationManager.h
//  SFToolkit
//
//  Created by Danilo Bonardi on 01/05/09.
//  Copyright 2009 Shiny Frog. All rights reserved.
//

#import <Cocoa/Cocoa.h>

#pragma mark Registration Info
#define RegisteredEmail @"RegisteredEmail"
#define RegisteredLicense @"RegisteredLicense"


@interface SFRegistrationManager : NSObject

#pragma mark -
#pragma mark Application Methods
+ (BOOL) checkAndSetRegistrationData:(NSString* )mail serial:(NSString *)serial appstr:(NSString*)appstr;
+ (BOOL) isApplicationRegistered: (NSString*)versionString;


#pragma mark -
#pragma mark Core Methods
+ (BOOL) isRegistredWithMail:(NSString* )mail serial:(NSString *)serial appstr:(NSString*)appstr;
+ (const void *) addSaltTo:(NSString*)data;

@end
