//
//  NSBezierPath+RoundPath.h
//  SFToolkit
//
//  Created by Matteo Rattotti on 2/27/09.
//  Copyright 2009 www.shinyfrog.net. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface NSBezierPath (RoundPath) 
+ (NSBezierPath*) roundBezierPath:(NSRect) boxRect angleRadius:(float) radius border:(float) borderWidth;
+ (NSBezierPath*) halfTopRoundBezierPath:(NSRect) boxRect angleRadius:(float) radius border:(float) borderWidth;
+ (NSBezierPath*) halfBottomRoundBezierPath:(NSRect) boxRect angleRadius:(float) radius border:(float) borderWidth;
@end
