//
//  SFBeansBadge.h
//  SFToolkit
//
//  Created by Matteo Rattotti on 3/16/09.
//  Copyright 2009 www.shinyfrog.net. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface SFBeansBadge : NSView {
    NSNumber *counter;
    
    NSString *counterValue;
    
    NSMutableParagraphStyle *paraStyle;
    NSColor  *textColor;
    NSColor  *bgColor;
    NSColor  *strokeColor;
    CGFloat  lineWidth;
    NSFont   *textFont;
    
    NSColor *shadowColor;
    CGFloat shadowBlurRadius;
    
    NSGradient *bgGradient;
    CGFloat bgGradientAngle;
    
    int xOffset;
    int yOffset;
}

#pragma mark -
#pragma mark Accessor 

- (void) setBgColor: (NSColor *) bColor;
- (void) setTextColor: (NSColor *) tColor;
- (void) setTextFont: (NSFont *) tFont;
- (void) setCounterValue: (NSNumber *) cValue;
- (void) setCounterStringValue: (NSString *) cValue;
- (void) setBgGradient: (NSGradient *) gValue;
- (void) setBgGradientAngle: (CGFloat) gAngle;
- (void) setStrokeColor: (NSColor *) sValue;
- (void) setStrokeSize: (CGFloat) sSize;
- (void) setShadowColor: (NSColor *) sColor;
- (void) setShadowBlurRadius: (CGFloat) sRadius;
- (void) setTextXoffset: (int) xValue yOffset: (int) yValue;
@end
